<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5411c5106dff36c0c1f351d0a2de048">
  <dict>
    <!--2023-01-31 11:52:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
